# SpriteLoaderPNG Class Reference

Inheritance diagram for SpriteLoaderPNG:

## Public Member Functions
bool | LoadSprite (SpriteLoader::Sprite *sprite, uint8 file_slot, size_t file_pos, SpriteType sprite_type)
| Load a sprite from the disk and return a sprite struct which is the same for all loaders.

## Detailed Description

Definition at line 17 of file png.hpp.

The documentation for this class was generated from the following files:

- src/spriteloader/png.hpp
- src/spriteloader/png.cpp